/* Primary Navigation *****************************************************/


#nav {
	height: 41px;
	padding-left: 5px;
}
.navcontainer {
	width: 600px;
	margin-top: 30px;
	float: left;
	height: 40px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.navlist
{
	margin: 0;
	padding-bottom: 19px;
	padding-left: 0px;
}

.navlist ul, .navlist li
{
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.navlist a:link, .navlist a:visited
{
	color: #FFFFFF;
	float: left;
	font-weight: bold;
	text-decoration: none;
	font-family: "Arial Black", Gadget, sans-serif;
	line-height: 14px;
	margin: 0px;
	text-transform: uppercase;
	font-size: 1.4em;
	padding-top: 20px;
	padding-right: 18px;
	padding-bottom: 18px;
	padding-left: 18px;
	text-shadow:2px 2px 0 #000;
}

.navlist a:link#current, .navlist a:visited#current
{
	color: #000;
	background-color: #FFFFFF;
}

.navlist a:hover {
	color: #ebcea6;
}


/* CSS Main Vertical List Menu */

ul.subList {
	padding: 0px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9B0909;

		}
		
		ul.subList li {
	margin: 0px;
	list-style-type: none;
	display: inline;
	font-size: 1em;
	padding: 0px;
		}
		ul.subList li a {
	list-style-type: none;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 35px;
	display: block;
	text-decoration: none;
	font-weight: bold;
	border-top-style: solid;
	border-right-style: none;
	border-left-style: none;
	color: #FFF;
	border-bottom-style: none;
	text-align: left;
	margin: 0px;
	font-size: 13px;
	border-top-width: 1px;
	border-top-color: #9B0909;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-image: url(../images/nav_arrow_item.gif);
	background-repeat: no-repeat;
	background-position: 5px 9px;
		}
		ul.subList li a:hover {
	color: #FFF;
	list-style-type: none;
	display: block;
	text-decoration: none;
	background-color: #C10B0B;
		
		}

ul.subList .active a {
	background-color: #C10B0B;
	color: #FFF;
}
